@charset "utf-8";
/* CSS Document */

ul.menu {
	width: 52em;
	margin: auto;
	padding: 0;
}

ul.menu li {
	float: left;
	width: 16.3%;
	padding: 0.3em 0 0.1em 0;
	list-style: none;
	text-align: center;
	
    text-shadow: 1px 1px 1px white;

    box-shadow: 0.1em 0.1em 0.1em #ccc;
    -webkit-box-shadow: 0.1em 0.1em 0.1em #ccc;
    -moz-box-shadow: 0.1em 0.1em 0.1em #ccc;

	border-top: solid 1px #ddd;
	border-left: solid 1px #ddd;
	border-right: solid 1px #eee;
	border-bottom: solid 1px #eee;
	background: linear-gradient(bottom, #eee 10%, #ddd 66%, white 100%);
    background: -o-linear-gradient(bottom, #eee 10%, #ddd 66%, white 100%);
    background: -moz-linear-gradient(bottom, #eee 10%, #ddd 66%, white 100%);
    background: -webkit-linear-gradient(bottom, #eee 10%, #ddd 66%, white 100%);
    background: -ms-linear-gradient(bottom, #eee 10%, #ddd 66%, white 100%);

    background: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.1, #eee),
	color-stop(0.66, #ddd),
	color-stop(1.0, white)
    );
}

ul.menu li.menu_left {
	border-radius: 6px 0 0 6px;	
}

ul.menu li.menu_right {
	border-radius: 0 6px 6px 0;	
}


ul.menu li a {
	display: block;	
	font-weight: bold;
}

ul.menu a:link, ul.menu a:visited, ul.menu a:hover, ul.menu a:active { color: black; }


p.menu {
	text-align: center;
	padding: 0.5em 0em;
}

ul.submenu {
	text-align: right;
	padding: 1em;
}

ul.submenu li {
		display: inline;
		border-radius: 0.4em;
		margin: 0 0.2em;
		padding: 0.2em 0.5em;
		background: #eee;		
}

ul.submenu a:link, ul.submenu a:visited, ul.submenu a:hover, ul.submenu a:active {
	font-weight: bold;
	color: #444;
	text-shadow: 1px 1px 1px #ccc;
}

ul.subsubmenu {
	text-align: center;	
}

ul.subsubmenu li {
	display: inline;
	margin: 0 0.5em;
}
